#menu-wrap							{ margin: auto;  margin-top:122px; z-index:100; font: 12px Arial, Helvetica, sans-serif; width:760px; margin-left:30px; position:absolute; } 
a									{ text-decoration: none; }
p                                   { margin: 15px 0; }
/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; margin: 0; padding: 0;list-style: none; }
ul.dropdown li                      { font-weight: bold; float: left; zoom: 1; padding: 10px 20px; }
ul.dropdown a:active                { color: #ffffff; }
ul.dropdown li a                    { display: block; color: #ffffff; padding-right:10px; padding-left:10px; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #fcf8d5; color: black; position: relative; text-decoration:none; }
ul.dropdown li.hover a              { color: black; text-decoration:none; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width:210px; visibility: hidden; position: absolute; top: 100%; left: 0; border:1px solid #999999; font-size:12px; margin: 0; padding: 0; list-style: none;}
ul.dropdown ul li 					{ font-weight: normal; background: #f6f6f6; color: #000; 
									  border-bottom: 1px solid #ccc; padding:0; float:none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display:inline-block; height:12px; padding:5px; } 
ul.dropdown ul li a:hover			{ background-color: #FFFF33; display:block; color:#333333; width:200px; }  

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; list-style: none; }
ul.dropdown li:hover > ul 			{ visibility: visible; }

#searchsite { position:absolute; margin-left:545px; margin-top:68px;}
#searchsite form { margin:0; padding:0; white-space:nowrap;}


#exSite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-left:180px;
	position:absolute;
	width: 600px;
}
#exSite ul {  list-style: none; margin:0; padding:0; }
#exSite ul li { display:block; float: left; height:20px; width:120px; text-align:center; padding-top:12px;}
#exSite ul li a { color:#333333;}
#exSite ul li a:hover { color:#333333; text-decoration:none;}

#donateLink { position:absolute; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; margin-left:30px; margin-top:9px;}


#donateLink a { color:#660000;}
#topmenu { height:165px; background-image: url(/images/MDATopHeaderBG.JPG); width:780px;margin:0 auto; text-align:left;}

#Tophomelink {position:absolute; margin-top:50px;}
#Tophomelink a { width:200px; }

#menu-wrap .dropdown > li:last { margin-right:-100%;}
